# Module Deprecated_command.Autocomplete.Bash_action

    module Bash_action: sig .. end

    type t = [ `Alias
           | `Arrayvar
           | `Binding
           | `Builtin
           | `Command
           | `Directory
           | `Disabled
           | `Enabled
           | `Export
           | `File
           | `Function
           | `Group
           | `Helptopic
           | `Hostname
           | `Job
           | `Keyword
           | `Running
           | `Service
           | `Setopt
           | `Shopt
           | `Signal
           | `Stopped
           | `User
           | `Variable ]